/* Showcase
-------------*/

#awOnePageButton .view-slide
{
	display: none;
}

.showcase-load
{
	overflow: hidden;
}

.showcase-onepage
{
}

.showcase,
{
	position: relative;
	margin: auto;
}

	.showcase-content-container
	{
	}
	
	/* Content */
	.showcase-content
	{
	}
		
		.showcase-content-wrapper
		{
			width: 322px;
			display: table-cell;
		}
		
		/* Styling the tooltips */
		.showcase-plus-anchor
		{
			background-image: url('../images/plus.png');
			background-repeat: no-repeat;
		}
		
		.showcase-plus-anchor:hover
		{
			background-position: -32px 0;
		}
		
		div.showcase-tooltip
		{
			color: #000;
			text-align: left;
			padding: 5px 8px;
			background-image: url(../images/white-opacity-80.png);
		}
		
		/* Styling the caption */
		.showcase-caption
		{
			color: #000;
			padding: 8px 15px;
			text-align: left;
			position: absolute;
			bottom: 10px; left: 10px; right: 10px;
			display: none;
			background-image: url(../images/white-opacity-80.png);
		}
		
	.showcase-onepage .showcase-content
	{
		margin-bottom: 0;
	}
	
	/* Button Wrapper */
	.showcase-button-wrapper
	{
		clear: both;
		margin-top: 10px;
		text-align: left;
	}

	#showcase-banner .showcase-button-wrapper
	{
		position: absolute;
		top: 0;
		left: 0;
		clear: both;
		text-align: left;
		z-index: 1000;
		width: 322px;
		margin: 295px 0 0 0;
		padding: 0 0 0 15px;
	}
	
		.showcase-button-wrapper span
		{
			margin-right: 3px;
			padding: 2px 2px 0px 2px;
			cursor: pointer;
			font-size: 22px;
			color: #c8c4c1;
		}
	
		.showcase-button-wrapper span.active
		{
			color: #3399cc;
		}	


	/* Button Wrapper - Award */
	#showcase-award .showcase-button-wrapper
	{
		clear: both;
		margin-top: 289px !important;
		text-align: right !important;
	}

	#showcase-award .showcase-button-wrapper
	{
		position: absolute;
		top: 0;
		right: 15px !important;
		clear: both;
		text-align: left;
		z-index: 1000;
		width: 980px;
		margin: 299px 0 0 0;
		padding: 0 0 0 15px;
	}
	
		#showcase-award .showcase-button-wrapper span
		{
			margin-right: 3px;
			padding: 2px 2px 0px 2px;
			cursor: pointer;
			font-size: 22px;
			color: #c8c4c1;
		}
	
		#showcase-award .showcase-button-wrapper span.active
		{
			color: #fb8d1c;
		}	


/* Clear (used for horizontal thumbnails)
-------------------------------------------*/

.clear
{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	float: none;
}

